# Copyright (c) 2015, Xhive Global Ltd. and Contributors
# License: MIT. See LICENSE

import xhiveframework


def execute():
	xhiveframework.reload_doc("core", "doctype", "system_settings", force=1)
	xhiveframework.db.set_single_value("System Settings", "password_reset_limit", 3)
